<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>ツールバーをカスタマイズ…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>検索</string>
	<key>1eP-L8-P4U.title</key>
	<string>すべて選択</string>
	<key>1tx-W0-xDw.title</key>
	<string>下げる</string>
	<key>1zT-2j-hQY.title</key>
	<string>リモートログイン (SSHトンネリング) を使用します。より安全ですが遅くなります。</string>
	<key>20D-Aw-NPX.title</key>
	<string>アカウントを作成</string>
	<key>2h7-ER-AoG.title</key>
	<string>上げる</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>変換</string>
	<key>3IN-sU-3Bg.title</key>
	<string>スペル</string>
	<key>3Jf-1y-VIh.title</key>
	<string>アップデートを確認…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>デフォルトを使用</string>
	<key>3UD-0P-yqz.title</key>
	<string>発話停止</string>
	<key>3rS-ZA-NoH.title</key>
	<string>スピーチ</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>パスワード</string>
	<key>46P-cB-AYj.title</key>
	<string>締める</string>
	<key>4EN-yA-p0u.title</key>
	<string>検索</string>
	<key>4fd-0c-IVp.title</key>
	<string>カスタム設定の使い方を学ぶにはここをクリックしてください。</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編集</string>
	<key>5Vv-lz-BsD.title</key>
	<string>スタイルをコピー</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect について</string>
	<key>6dh-zS-Vam.title</key>
	<string>やり直し</string>
	<key>6pD-GO-18Q.title</key>
	<string>キャンセル</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens アカウント</string>
	<key>78Y-hA-62v.title</key>
	<string>自動的にスペルを修正</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>アカウントを作成</string>
	<key>7TY-s8-N1F.title</key>
	<string>Screens Connect の停止</string>
	<key>88y-gF-xbF.title</key>
	<string>Screens IDを管理 ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>書き込み方向</string>
	<key>8sY-gi-6HI.title</key>
	<string>ラベル</string>
	<key>9aC-pq-eyi.title</key>
	<string>大文字にする</string>
	<key>9ic-FL-obx.title</key>
	<string>置換</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>スマートコピー/ペースト</string>
	<key>AMY-4J-svV.title</key>
	<string>アカウントを作成</string>
	<key>AYo-qd-75j.title</key>
	<string>詳細</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>BOF-NM-1cW.title</key>
	<string>設定…</string>
	<key>BgM-ve-c93.title</key>
	<string>左から右へ</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>探す…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>別名で保存…</string>
	<key>CBU-9y-cAu.title</key>
	<string>二要素認証を使用</string>
	<key>Ctk-5D-AaG.title</key>
	<string>置換</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Screens Connect にポートマッピングを任せる（推奨）</string>
	<key>DVo-aG-piG.title</key>
	<string>閉じる</string>
	<key>Dv1-io-Yv7.title</key>
	<string>スペルと文法</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>パスワード</string>
	<key>EII-1T-D79.title</key>
	<string>スマートリンク</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Screens Connectを停止</string>
	<key>F2S-fz-NVQ.title</key>
	<string>ヘルプ</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connectヘルプ</string>
	<key>FOh-dj-YSZ.title</key>
	<string>選択にジャンプ</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>メールアドレス</string>
	<key>Fal-I4-PZk.title</key>
	<string>テキスト</string>
	<key>FeM-D8-WVr.title</key>
	<string>置換</string>
	<key>GB9-OM-e27.title</key>
	<string>太字</string>
	<key>GEO-Iw-cKr.title</key>
	<string>フォーマット</string>
	<key>GSt-Mw-GdV.title</key>
	<string>アカウントを作成</string>
	<key>GUa-eO-cwY.title</key>
	<string>デフォルトを使用</string>
	<key>Gi5-1S-RQB.title</key>
	<string>フォント</string>
	<key>H1b-Si-o9J.title</key>
	<string>書字方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>表示</string>
	<key>HFQ-gK-NFA.title</key>
	<string>テキスト置換</string>
	<key>HFo-cy-zxI.title</key>
	<string>スペリングと文法を表示</string>
	<key>HyV-fh-RgO.title</key>
	<string>表示</string>
	<key>I0S-gh-46l.title</key>
	<string>下付き文字</string>
	<key>I8G-Ak-m0D.title</key>
	<string>アカウントを作成</string>
	<key>IAo-SY-fd9.title</key>
	<string>開く…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>サインアウト</string>
	<key>IQv-IB-iLA.title</key>
	<string>サインイン</string>
	<key>IWP-jf-fT7.title</key>
	<string>有効にする</string>
	<key>Iet-BX-uCx.title</key>
	<string>変換</string>
	<key>IgY-CO-GJt.title</key>
	<string>小文字に変換</string>
	<key>J5U-5w-g23.title</key>
	<string>両端揃え</string>
	<key>J7y-lM-qPV.title</key>
	<string>なしを使用</string>
	<key>JLb-JY-mBc.title</key>
	<string>検索</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>アカウントを管理 ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>コンピュータがスリープしないようにする。</string>
	<key>KaW-ft-85H.title</key>
	<string>保存された状態に戻す</string>
	<key>Kd2-mp-pUS.title</key>
	<string>すべて表示</string>
	<key>Kmn-5F-sI5.title</key>
	<string>編集</string>
	<key>KpF-af-BVX.title</key>
	<string>やり直し</string>
	<key>LE2-aR-0XJ.title</key>
	<string>すべてを前面に持ってくる</string>
	<key>LNh-vl-7By.title</key>
	<string>Screens Connectを終了</string>
	<key>LVM-kO-fVI.title</key>
	<string>定規を貼り付け</string>
	<key>Lbh-J2-qVU.title</key>
	<string>左から右へ</string>
	<key>MkV-Pr-PK5.title</key>
	<string>定規をコピー</string>
	<key>NE6-Ol-uQd.title</key>
	<string>スマート引用符</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>Ncp-26-2Fb.title</key>
	<string>プライバシーポリシー</string>
	<key>Nml-OL-VmN.title</key>
	<string>クリア</string>
	<key>Nop-cj-93Q.title</key>
	<string>デフォルト</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>削除</string>
	<key>OJg-1O-jin.title</key>
	<string>このポートはポート5900に転送する必要があります</string>
	<key>OKC-qa-DQd.title</key>
	<string>初期設定</string>
	<key>OTu-mk-5f9.title</key>
	<string>サインインしてください…</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>ベースライン</string>
	<key>Ocg-zS-qgq.title</key>
	<string>アカウントを作成</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect を非表示にする</string>
	<key>OwM-mh-QMV.title</key>
	<string>前回を探す</string>
	<key>Oyz-dy-DGm.title</key>
	<string>話すのをやめる</string>
	<key>PYH-31-h2k.title</key>
	<string>公開アドレス：</string>
	<key>Ptp-SP-VEL.title</key>
	<string>大きくする</string>
	<key>Q5e-8K-NDq.title</key>
	<string>フォントを表示</string>
	<key>Q8B-GT-aiW.title</key>
	<string>タイプ中にスペルチェック</string>
	<key>QMI-zu-EaC.title</key>
	<string>アカウントを作成</string>
	<key>R4o-n2-Eq4.title</key>
	<string>ズーム</string>
	<key>RB4-Sm-HuC.title</key>
	<string>右から左へ</string>
	<key>RPj-Bm-4me.title</key>
	<string>自動的にアップデートを確認</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>詳細設定</string>
	<key>Rqc-34-cIF.title</key>
	<string>上付き文字</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべて選択</string>
	<key>Rx6-OO-hkp.title</key>
	<string>作成</string>
	<key>S0p-oC-mLd.title</key>
	<string>選択にジャンプ</string>
	<key>S7m-yf-Ip2.title</key>
	<string>サインイン</string>
	<key>SPv-04-lrw.title</key>
	<string>スペルと文法を表示</string>
	<key>So9-wj-csb.title</key>
	<string>スペルと文法</string>
	<key>TUK-F1-G5B.title</key>
	<string>パスワード</string>
	<key>Td7-aD-5lo.title</key>
	<string>ウィンドウ</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大文字にする</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Screens Connectについて</string>
	<key>Uo4-75-iGO.title</key>
	<string>メニューバーからScreens Connectを隠す</string>
	<key>VIY-Ag-zcb.title</key>
	<string>中央揃え</string>
	<key>Vdr-fp-XzO.title</key>
	<string>他を隠す</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>メールアドレス@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>イタリック</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>自動的にスペルを訂正する</string>
	<key>W48-6f-4Dl.title</key>
	<string>編集</string>
	<key>W7y-eM-Er0.title</key>
	<string>キャンセル</string>
	<key>WRG-CD-K1S.title</key>
	<string>下線</string>
	<key>WYf-sX-oPS.title</key>
	<string>次を探す</string>
	<key>Was-JA-tGl.title</key>
	<string>新規</string>
	<key>WeT-3V-zwk.title</key>
	<string>スタイルに合わせてペースト</string>
	<key>XfG-lQ-9wD.title</key>
	<string>サインイン</string>
	<key>Xz5-n4-O0W.title</key>
	<string>探す…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>検索と置換…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>今すぐドキュメントをチェック</string>
	<key>YGs-j5-SAR.title</key>
	<string>デフォルト</string>
	<key>YNR-GL-AX5.title</key>
	<string>スタイルに合わせてペースト</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>話し始める</string>
	<key>Z1p-4P-hhS.title</key>
	<string>話し始める</string>
	<key>Z2c-GX-fwY.title</key>
	<string>スペル</string>
	<key>ZL9-sY-q8C.title</key>
	<string>変換</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左揃え</string>
	<key>ZTC-t6-bQE.title</key>
	<string>サインイン</string>
	<key>Zk4-wa-PwH.title</key>
	<string>初期設定</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aJX-R7-PbU.title</key>
	<string>スマートコピー/ペースト</string>
	<key>aTl-1u-JFS.title</key>
	<string>印刷…</string>
	<key>aUF-d1-5bR.title</key>
	<string>ウィンドウ</string>
	<key>aXa-aM-Jaq.title</key>
	<string>フォント</string>
	<key>acy-N8-BFt.title</key>
	<string>すでにアカウントをお持ちの場合は、こちらからサインインしてください。アカウントがない場合は、「アカウントを作成」をクリックしてください。 </string>
	<key>agt-UL-0e3.title</key>
	<string>デフォルトを使用</string>
	<key>ap2-Pd-PX6.title</key>
	<string>プライバシーポリシー</string>
	<key>avI-D0-TL5.title</key>
	<string>レポートを保存…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>確認</string>
	<key>bgn-CT-cEk.title</key>
	<string>色を表示</string>
	<key>bib-Uj-vzu.title</key>
	<string>ファイル</string>
	<key>bqL-Nu-6eU.title</key>
	<string>サインアウト</string>
	<key>buJ-ug-pKt.title</key>
	<string>選択を使用して探す</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
All Rights Reserved.</string>
	<key>c8a-y6-VQd.title</key>
	<string>変換</string>
	<key>cDB-IK-hbR.title</key>
	<string>なしを使用</string>
	<key>cGb-xo-gTg.title</key>
	<string>置換</string>
	<key>cJ2-z9-hZG.title</key>
	<string>スマートダッシュ</string>
	<key>cOk-op-giK.title</key>
	<string>ルーターを手動で設定していて、Screens Connect に自動的に設定させたくない場合は、接続に使用するポートを指定してください。</string>
	<key>cqv-fj-IhA.title</key>
	<string>選択</string>
	<key>cwL-P1-jid.title</key>
	<string>スマートリンク</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>スピーチ</string>
	<key>d9M-CD-aMd.title</key>
	<string>小文字にする</string>
	<key>d9c-me-L2H.title</key>
	<string>テキスト</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>確認</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ファイル</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>元に戻す</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>データ検出器</string>
	<key>eYR-Q6-oU1.title</key>
	<string>コピー</string>
	<key>eZg-6m-KbE.title</key>
	<string>スピーチ</string>
	<key>evc-OA-Ryl.title</key>
	<string>設定…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>バージョン 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>ラベル</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:ポート</string>
	<key>gHr-Ux-Luo.title</key>
	<string>貼り付け</string>
	<key>gLf-K4-2gn.title</key>
	<string>置換を表示</string>
	<key>gO1-3e-FYi.title</key>
	<string>別名で保存…</string>
	<key>gVA-U4-sdL.title</key>
	<string>ペースト</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Screens Connectについて</string>
	<key>hLV-TP-WZn.title</key>
	<string>Screens ID またはパスワードが正しく入力されていません。</string>
	<key>hQb-2v-fYv.title</key>
	<string>スマート引用符</string>
	<key>hfS-HO-kBA.title</key>
	<string>リモートログインは有効になっていません。</string>
	<key>hji-bm-HYp.title</key>
	<string>サインイン</string>
	<key>hxA-5N-9KA.title</key>
	<string>パスワードを忘れましたか？</string>
	<key>hz2-CU-CR7.title</key>
	<string>ドキュメントを今すぐ確認</string>
	<key>hz9-B4-Xy5.title</key>
	<string>サービス</string>
	<key>i1d-Er-qST.title</key>
	<string>小さくする</string>
	<key>ijk-EB-dga.title</key>
	<string>基準線</string>
	<key>j4W-Rz-RHk.title</key>
	<string>アカウントを作成</string>
	<key>jBQ-r6-VK2.title</key>
	<string>カーニング</string>
	<key>jFq-tB-4Kx.title</key>
	<string>右から左へ</string>
	<key>jpx-TQ-PGb.title</key>
	<string>公開ポート：</string>
	<key>jxT-CU-nIS.title</key>
	<string>フォーマット</string>
	<key>k04-YG-Rma.title</key>
	<string>大文字にする</string>
	<key>l0V-1f-Ktv.title</key>
	<string>元に戻す</string>
	<key>la7-qn-olM.title</key>
	<string>ヘルプ</string>
	<key>mK6-2p-4JG.title</key>
	<string>スペリングで文法をチェック</string>
	<key>n8b-F7-YPY.title</key>
	<string>Screens ConnectをDockで隠す。</string>
	<key>n8b-hG-0Ol.title</key>
	<string>ステータス</string>
	<key>nKE-cM-uam.title</key>
	<string>Screens Connectについて</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>リガチャ</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>最近開いたファイル</string>
	<key>ogc-rX-tC1.title</key>
	<string>緩める</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>piM-q6-Aat.title</key>
	<string>文法をスペルで確認する</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>次を検索</string>
	<key>qIS-W8-SiK.title</key>
	<string>ページ設定…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>アップデートを確認…</string>
	<key>qns-zv-911.title</key>
	<string>ベータアップデートを含める</string>
	<key>rM7-dw-z3K.title</key>
	<string>テキスト置き換え</string>
	<key>rUS-Yr-7So.title</key>
	<string>これがあなたの新しいScreens Connectアカウントになります。</string>
	<key>rUc-d2-7Xu.title</key>
	<string>ステータス</string>
	<key>rbD-Rh-wIN.title</key>
	<string>タイプ中にスペルチェック</string>
	<key>rgM-f4-ycn.title</key>
	<string>スマートダッシュ</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>サポートリクエスト</string>
	<key>rw7-wl-3d9.title</key>
	<string>カスタム構成：</string>
	<key>s7O-ow-vhd.title</key>
	<string>検索と置換…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>メール</string>
	<key>shK-K1-sfq.title</key>
	<string>検索</string>
	<key>snW-S8-Cw5.title</key>
	<string>ツールバーを表示</string>
	<key>tQ5-bo-4uY.title</key>
	<string>設定</string>
	<key>tRr-pd-1PS.title</key>
	<string>データ検出器</string>
	<key>tXI-mr-wws.title</key>
	<string>最近開いた項目</string>
	<key>tlD-Oa-oAM.title</key>
	<string>クレーン</string>
	<key>tyU-mf-hDX.title</key>
	<string>サポートリクエスト</string>
	<key>uNh-mw-6iH.title</key>
	<string>Screens Connectを終了する</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>切り取り</string>
	<key>vKC-jM-MkH.title</key>
	<string>スタイルを貼り付け</string>
	<key>vLm-3I-IUL.title</key>
	<string>ルーラーを表示</string>
	<key>vNY-rz-j42.title</key>
	<string>メニューをクリア</string>
	<key>vh1-JC-CHR.label</key>
	<string>一般</string>
	<key>vmV-6d-7jI.title</key>
	<string>大文字にする</string>
	<key>voQ-nY-PWs.title</key>
	<string>一般</string>
	<key>w0m-vy-SC9.title</key>
	<string> ligature (リガチャ)</string>
	<key>wb2-vD-lq4.title</key>
	<string>右揃え</string>
	<key>wh5-ns-O6o.title</key>
	<string>前を探す</string>
	<key>wjA-rN-Yxv.title</key>
	<string>編集</string>
	<key>wpi-Cg-krK.title</key>
	<string>選択範囲を使用して検索</string>
	<key>wpr-3q-Mcd.title</key>
	<string>ヘルプ</string>
	<key>x3v-GG-iWU.title</key>
	<string>コピー</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:ポート</string>
	<key>xQD-1f-W4t.title</key>
	<string>すべてを使用</string>
	<key>xrE-MZ-jX0.title</key>
	<string>スピーチ</string>
	<key>yW1-oH-nxF.title</key>
	<string>カット</string>
	<key>z6F-FW-3nz.title</key>
	<string>置き換えを表示</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>さらに詳しく…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Screens Connectでサインイン</string>
</dict>
</plist>
